langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.link_grid.field_link_grid_description
    - field.field.paragraph.link_grid.field_link_grid_title
    - field.field.paragraph.link_grid.field_list_of_links
    - paragraphs.paragraphs_type.link_grid
  module:
    - entity_reference_revisions
    - sdc_display
third_party_settings:
  sdc_display:
    enabled: false
    component:
      machine_name: ''
    mappings:
      static:
        props: {  }
        slots: {  }
      dynamic:
        props: {  }
        slots: {  }
_core:
  default_config_hash: zcFJmQlWZe3Qp8fZg_MQY_VWUPDfNvb6z6B1TU7utho
id: paragraph.link_grid.default
targetEntityType: paragraph
bundle: link_grid
mode: default
content:
  field_link_grid_description:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_link_grid_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_list_of_links:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 2
    region: content
hidden: {  }
